﻿/* Fonts */
@font-face {
    font-family: "quicksand";
    src: url(../fonts/Quicksand-Regular.otf);
}

@font-face {
    font-family: "quicksand-bold";
    src: url(../fonts/Quicksand-Bold.otf);
}

@font-face {
    font-family: "quicksand-bolditalic";
    src: url(../fonts/Quicksand-BoldItalic.otf);
}

@font-face {
    font-family: "quicksand-light";
    src: url(../fonts/Quicksand-Light.otf);
}

@font-face {
    font-family: "quicksand-lightitalic";
    src: url(../fonts/Quicksand-LightItalic.otf);
}

@font-face {
    font-family: "quicksand-dash";
    src: url(../fonts/Quicksand-Dash.otf);
}

@font-face {
    font-family: 'questaregular';
    src: url(../fonts/2-Questa_Regular-webfont.eot);
    src: url(../fonts/2-Questa_Regular-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/2-Questa_Regular-webfont.woff2) format('woff2'), url(../fonts/2-Questa_Regular-webfont.woff) format('woff'), url(../fonts/2-Questa_Regular-webfont.ttf) format('truetype'), url(../fonts/2-Questa_Regular-webfont.svg#questaregular) format('svg');
    font-weight: normal;
    font-style: normal;
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
    padding-top: 12px;
}

.fillWidth img {
    max-width: 100%;
    width: 100%;
}

.full-width {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.footer-area {
    background-image: url(../images/my-gift-genie-footer-back.jpg);
    background-size: cover;
    color: #ffffff;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}
.has-dropdown ul{display:none;}
.has-dropdown:hover ul{display:block;}

.f-dropdown.content { 
   display: block; 
} 

button.scp-section, .button.scp-section {
    background-color: #bc5141;
    border-color: #9e4446;
    color: #FFFFFF;
}

    button.scp-section:hover, button.scp-section:focus, .button.scp-section:hover, .button.scp-section:focus {
        background-color: #9e4446;
    }

    button.scp-section:hover, button.scp-section:focus, .button.scp-section:hover, .button.scp-section:focus {
        color: #000000;
    }

button.button-add {
    border-top: 1px solid #84ebbe;
    background: #65d68e;
    background: -webkit-gradient(linear, left top, left bottom, from(#28783e), to(#65d68e));
    background: -webkit-linear-gradient(top, #28783e, #65d68e);
    background: -moz-linear-gradient(top, #28783e, #65d68e);
    background: -ms-linear-gradient(top, #28783e, #65d68e);
    background: -o-linear-gradient(top, #28783e, #65d68e);
    padding: 4.5px 9px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: #000000;
    font-size: 12px;
    font-family: Georgia, serif;
    text-decoration: none;
    vertical-align: middle;
}

    button.button-add:hover {
        border-top-color: #84ebbe;
        background: #28783e;
        color: #000000;
    }

    button.button-add:active {
        border-top-color: #84ebbe;
        background: #28783e;
    }

button.button-sub {
    border-top: 1px solid #f79797;
    background: #d66565;
    background: -webkit-gradient(linear, left top, left bottom, from(#8c0404), to(#d66565));
    background: -webkit-linear-gradient(top, #8c0404, #d66565);
    background: -moz-linear-gradient(top, #8c0404, #d66565);
    background: -ms-linear-gradient(top, #8c0404, #d66565);
    background: -o-linear-gradient(top, #8c0404, #d66565);
    padding: 5px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: #000000;
    font-size: 14px;
    font-family: Georgia, serif;
    text-decoration: none;
    vertical-align: middle;
}

    button.button-sub:hover {
        border-top-color: #f79797;
        background: #8c0404;
        color: #000000;
    }

    button.button-sub:active {
        border-top-color: #f79797;
        background: #8c0404;
    }

.row.full-width {
    width: 100%;
    max-width: 100%;
}

button.success.mgg, .button.success.mgg {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
}
button.success.mgg[disabled], .button.success.mgg[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg:hover, button.success.mgg:focus, .button.success.mgg:hover, .button.success.mgg:focus {
        background-color: #C28B0A;
        border-color: #cccccc;
        color:#cccccc;
    }
button.success.mgg.rm, .button.success.mgg.rm {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #5d5d5d;
    font-family:questaregular;
    font-size: 1.1em;
    text-transform:uppercase;
    padding-bottom:9px;
    padding-top : 9px;
    padding-left : 12px;
    padding-right : 12px;
    margin-bottom : 0px;
}
button.success.mgg.rm[disabled], .button.success.mgg.rm[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.2em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.rm:hover, button.success.mgg.rm:focus, .button.success.mgg.rm:hover, .button.success.mgg.rm:focus {
        background-color: #5d5d5d;
        border-color: #cccccc;
        color: #f9d584;
    }
button.success.mgg.sm, .button.success.mgg.sm {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    padding-left:6px;
    padding-right:6px;
    padding-top:0px;
    padding-bottom:3px;
}
button.success.mgg.sm[disabled], .button.success.mgg.sm[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.sm:hover, button.success.mgg.sm:focus, .button.success.mgg.sm:hover, .button.success.mgg.sm:focus {
        background-color: #f9d584;
        border-color: #cccccc;
        color:#1d1d1b;
    }
button.success.mgg.sm-u, .button.success.mgg.sm-u {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #5d5d5d;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    padding-left:6px;
    padding-right:6px;
    padding-top:3px;
    padding-bottom:3px;
    margin-top:6px;
}
button.success.mgg.sm-u[disabled], .button.success.mgg.sm-u[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.sm-u:hover, button.success.mgg.sm-u:focus, .button.success.mgg.sm-u:hover, .button.success.mgg.sm-u:focus {
        background-color: #5d5d5d;
        border-color: #cccccc;
        color: #f9d584;
    }
button.success.mgg.sm-g, .button.success.mgg.sm-g {
    background-color: white;
    border-color: #a7a9ac;
    border-style:solid;
    border-width:1px;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    padding-left:6px;
    padding-right:6px;
    padding-top:0px;
    padding-bottom:3px;
}
button.success.mgg.sm-g[disabled], .button.success.mgg.sm-g[disabled] {
    background-color: white;
    border-color: #cccccc;
    border-style:solid;
    border-width:1px;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    opacity:0.5;
}
button.success.mgg.sm-g[disabled]:hover, .button.success.mgg.sm-g[disabled]:hover {
    background-color: white;
    border-color: #cccccc;
    border-style:solid;
    border-width:1px;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.sm-g:hover, button.success.mgg.sm-g:focus, .button.success.mgg.sm-g:hover, .button.success.mgg.sm-g:focus {
        background-color: white;
        border-color: #5d5d5d;
    border-style:solid;
    border-width:1px;
        color:#1d1d1b;
    }

button.success.mgg.acc, .button.success.mgg.acc {
    background-color: #f9d584;
    background-size:cover;
    border-color: #0b3266;
    color: #5d5d5d;
    font-family:questaregular;
    font-size: 1.1vw;
    text-transform:uppercase;
    padding-bottom:12px;
    padding-top : 15px;
    padding-left:0;
    padding-right:0;
    margin:0px;
    margin-top:12px;
    width:90%;
    text-align:center;
}
button.success.mgg.acc[disabled], .button.success.mgg.acc[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.8em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.acc:hover, button.success.mgg.acc:focus, .button.success.mgg.acc:hover, .button.success.mgg.acc:focus {
        background-color: #5d5d5d;
        border-color: #cccccc;
        color: #f9d584;
    }

button.success.mgg.co, .button.success.mgg.co {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #5d5d5d;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    padding-bottom:12px;
    padding-top : 15px;
    padding-left : 48px;
    padding-right : 48px;
    margin:0px;
}
button.success.mgg.co[disabled], .button.success.mgg.co[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.co:hover, button.success.mgg.co:focus, .button.success.mgg.co:hover, .button.success.mgg.co:focus {
        background-color: #5d5d5d;
        border-color: #cccccc;
        color: #f9d584;
    }
/* */
button.success.mgg.con, .button.success.mgg.con {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #5d5d5d;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    padding-bottom:12px;
    padding-top : 15px;
    padding-left : 12px;
    padding-right : 12px;
    margin:0px;
    margin-bottom:6px;
}
button.success.mgg.con[disabled], .button.success.mgg.con[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.4em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.con:hover, button.success.mgg.con:focus, .button.success.mgg.con:hover, .button.success.mgg.con:focus {
        background-color: #5d5d5d;
        border-color: #cccccc;
        color: #f9d584;
    }

button.success.mgg.co.fw, .button.success.mgg.co.fw {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #5d5d5d;
    font-family:questaregular;
    font-size: 5.5vw;
    text-transform:uppercase;
    padding-bottom:12px;
    padding-top : 15px;
    padding-left : 48px;
    padding-right : 48px;
    margin:0px;
    width:80%;
}
button.success.mgg.co.fw[disabled], .button.success.mgg.co.fw[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 5.5vw;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.co.fw:hover, button.success.mgg.co.fw:focus, .button.success.mgg.co.fw:hover, .button.success.mgg.co.fw:focus {
        background-color: #5d5d5d;
        border-color: #cccccc;
        color: #f9d584;
    }

button.success.mgg.co.mob, .button.success.mgg.co.mob {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #5d5d5d;
    font-family:questaregular;
    font-size: 1.1em;
    text-transform:uppercase;
    padding-bottom:3px;
    padding-top : 5px;
    padding-left : 6px;
    padding-right : 6px;
    margin:0px;
}
button.success.mgg.co.mob[disabled], .button.success.mgg.co.mob[disabled] {
    background-color: #f9d584;
    border-color: #0b3266;
    color: #868686;
    font-family:questaregular;
    font-size: 1.1em;
    text-transform:uppercase;
    opacity:0.5;
}
    button.success.mgg.co.mob:hover, button.success.mgg.co.mob:focus, .button.success.mgg.co.mob:hover, .button.success.mgg.co.mob:focus {
        background-color: #5d5d5d;
        border-color: #cccccc;
        color: #f9d584;
    }
.header-area h1 {
    color: #949599;
    font-size: 3.0em;
    font-weight: 500;
}

.header-area p {
    font-size: 1.6em;
    text-align: left;
    line-height: 90%;
}

.scp-top-bar {
    background: #F8F8F8;
    padding-bottom:36px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #5d5d5d;
    border-top-style: solid;
    border-top-width: thin;
    border-top-color: #5d5d5d;
}
nav.top-bar {
text-align:center;
background: #F8F8F8;
}
section.top-bar-section {
display: inline-block;
margin-left: -132px;
}

.top-bar {
    background: #F8F8F8;
}
.contain-to-grid {
  width: 100%;
  background: white; }
  .contain-to-grid .top-bar {
    margin-bottom: 0; }


.top-bar-section li a:not(.button) {
    background: #F8F8F8 !important;
    color: #1d1d1b !important;
    font-size: 1.1em;
    font-family: quicksand;
    text-transform: uppercase;
    background-image: url(../images/heart-blank.png) !important;
    background-repeat:no-repeat !important;
    background-position:50% 15% !important;
    padding-top:18px  !important;

}

    .top-bar-section li a:not(.button):hover {
        background: #F8F8F8 !important;
        color: #1d1d1b !important;
        font-family: quicksand-bold;
        background-image: url(../images/heart.png) !important;
        background-repeat:no-repeat !important;
        background-position:50% 15% !important;
        padding-top:18px !important;
        border-bottom:2px solid #f9d584;
        text-decoration:none;
    }
  .top-bar-section ul li {
    background: #F8F8F8; }

.top-bar-section ul li a:not(.button):active {
    background: #F8F8F8; !important;
}

.top-bar-section ul li a:not(.button):active {
    background: #00bce4 !important;
    color: white !important;
}

.top-bar .toggle-topbar {
    position: absolute;
    right: 0;
    top: 0;
}

    .top-bar .toggle-topbar a {
        color: #FFFFFF;
        text-transform: uppercase;
        font-size: 0.8125rem;
        font-weight: bold;
        position: relative;
        display: block;
        padding: 0 0.9375rem;
        height: 2.8125rem;
        line-height: 2.8125rem;
    }

    .top-bar .toggle-topbar.menu-icon {
        top: 50%;
        margin-top: -16px;
    }

        .top-bar .toggle-topbar.menu-icon a {
            height: 34px;
            line-height: 33px;
            padding: 0 2.5rem 0 0.9375rem;
            color: #a7a9ac;
            position: relative;
        }

            .top-bar .toggle-topbar.menu-icon a span::after {
                content: "";
                position: absolute;
                display: block;
                height: 0;
                top: 50%;
                margin-top: -8px;
                right: 0.9375rem;
                box-shadow: 0 0 0 1px #a7a9ac, 0 7px 0 1px #a7a9ac, 0 14px 0 1px #a7a9ac;
                width: 16px;
            }

            .top-bar .toggle-topbar.menu-icon a span:hover:after {
                box-shadow: 0 0 0 1px "", 0 7px 0 1px "", 0 14px 0 1px "";
            }

.scp-icon-bar {
    width: 100%;
    font-size: 0;
    display: inline-block;
    margin-left:auto;
    margin-right:auto;
}

    .scp-icon-bar > * {
        text-align: center;
        font-size: 1rem;
        width: 25%;
        margin: 0 auto;
        display: block;
        padding: 1.00rem;
        float: left;
    }

        .scp-icon-bar > * i, .scp-icon-bar > * img {
            display: block;
            margin: 0 auto;
        }

            .scp-icon-bar > * i + label, .scp-icon-bar > * img + label {
                margin-top: .0625rem;
            }

        .scp-icon-bar > * i {
            font-size: 1.875rem;
            vertical-align: middle;
        }

        .scp-icon-bar > * img {
            width: 1.875rem;
            height: 1.875rem;
        }

    .scp-icon-bar.label-right > * i, .scp-icon-bar.label-right > * img {
        margin: 0 .0625rem 0 0;
        display: inline-block;
    }

        .scp-icon-bar.label-right > * i + label, .scp-icon-bar.label-right > * img + label {
            margin-top: 0;
        }

    .scp-icon-bar.label-right > * label {
        display: inline-block;
    }

    .scp-icon-bar.vertical.label-right > * {
        text-align: left;
    }

    .scp-icon-bar.vertical, .scp-icon-bar.small-vertical {
        height: 100%;
        width: auto;
    }

        .scp-icon-bar.vertical .item-x, .scp-icon-bar.small-vertical .item-x {
            width: auto;
            margin: auto;
            float: none;
        }
.scp-icon-bar-x {
    width: 100%;
    font-size: 0;
    display: inline-block;
}

    .scp-icon-bar-x > * {
        text-align: center;
        font-size: 1rem;
        width: 25%;
        margin: 0 auto;
        display: block;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        padding-left: 1.90rem;
        padding-right: 1.90rem;
        float: left;
    }

        .scp-icon-bar-x > * i, .scp-icon-bar-x > * img {
            display: block;
            margin: 0 auto;
        }

            .scp-icon-bar-x > * i + label, .scp-icon-bar-x > * img + label {
                margin-top: .0625rem;
            }

        .scp-icon-bar-x > * i {
            font-size: 1.875rem;
            vertical-align: middle;
        }

        .scp-icon-bar-x > * img {
            width: 1.875rem;
            height: 1.875rem;
        }

    .scp-icon-bar-x.label-right > * i, .scp-icon-bar-x.label-right > * img {
        margin: 0 .0625rem 0 0;
        display: inline-block;
    }

        .scp-icon-bar-x.label-right > * i + label, .scp-icon-bar-x.label-right > * img + label {
            margin-top: 0;
        }

    .scp-icon-bar-x.label-right > * label {
        display: inline-block;
    }

    .scp-icon-bar-x.vertical.label-right > * {
        text-align: left;
    }

    .scp-icon-bar-x.vertical, .scp-icon-bar-x.small-vertical {
        height: 100%;
        width: auto;
    }

        .scp-icon-bar-x.vertical .item-x, .scp-icon-bar-x.small-vertical .item-x {
            width: auto;
            margin: auto;
            float: none;
        }
@media only screen and (min-width: 40.063em) {
    .scp-icon-bar.medium-vertical {
        height: 100%;
        width: auto;
    }

        .scp-icon-bar.medium-vertical .item-x {
            width: auto;
            margin: auto;
            float: none;
        }
}

@media only screen and (min-width: 64.063em) {
    .scp-icon-bar.large-vertical {
        height: 100%;
        width: auto;
    }

        .scp-icon-bar.large-vertical .item-x {
            width: auto;
            margin: auto;
            float: none;
        }
}

.scp-icon-bar > * {
    font-size: 1rem;
    padding: 1.25rem;
}

    .scp-icon-bar > * i + label, .scp-icon-bar > * img + label {
        margin-top: .0625rem;
    }

    .scp-icon-bar > * i {
        font-size: 1.875rem;
    }

    .scp-icon-bar > * img {
        width: 1.875rem;
        height: 1.875rem;
    }

    .scp-icon-bar > * label {
        color: #FFFFFF;
    }

    .scp-icon-bar > * i {
        color: #FFFFFF;
    }
/*  .scp-icon-bar > a:hover {
    background: #008CBA; }
    .scp-icon-bar > a:hover label {
      color: #FFFFFF; }
    .scp-icon-bar > a:hover i {
      color: #FFFFFF; }
  .scp-icon-bar > a.active {
    background: #008CBA; }
*/
.scp-icon-bar > a.active label {
    color: #FFFFFF;
}

.scp-icon-bar > a.active i {
    color: #FFFFFF;
}

.scp-icon-bar.two-up .item {
    width: 50%;
}

.scp-icon-bar.two-up.vertical .item, .scp-icon-bar.two-up.small-vertical .item {
    width: auto;
}

@media only screen and (min-width: 40.063em) {
    .scp-icon-bar.two-up.medium-vertical .item {
        width: auto;
    }
}

@media only screen and (min-width: 64.063em) {
    .scp-icon-bar.two-up.large-vertical .item {
        width: auto;
    }
}

.scp-icon-bar.three-up .item {
    width: 33.3333%;
}

.scp-icon-bar.three-up.vertical .item, .scp-icon-bar.three-up.small-vertical .item {
    width: auto;
}

@media only screen and (min-width: 40.063em) {
    .scp-icon-bar.three-up.medium-vertical .item {
        width: auto;
    }
}

@media only screen and (min-width: 64.063em) {
    .scp-icon-bar.three-up.large-vertical .item {
        width: auto;
    }
}

.scp-icon-bar.four-up .item {
    width: 25%;
}

.scp-icon-bar.four-up.vertical .item, .scp-icon-bar.four-up.small-vertical .item {
    width: auto;
}

@media only screen and (min-width: 40.063em) {
    .scp-icon-bar.four-up.medium-vertical .item {
        width: auto;
    }
}

@media only screen and (min-width: 64.063em) {
    .scp-icon-bar.four-up.large-vertical .item {
        width: auto;
    }
}

.scp-icon-bar.five-up .item {
    width: 20%;
}

.scp-icon-bar.five-up.vertical .item, .scp-icon-bar.five-up.small-vertical .item {
    width: auto;
}

@media only screen and (min-width: 40.063em) {
    .scp-icon-bar.five-up.medium-vertical .item {
        width: auto;
    }
}

@media only screen and (min-width: 64.063em) {
    .scp-icon-bar.five-up.large-vertical .item {
        width: auto;
    }
}

.scp-icon-bar.six-up .item {
    width: 16.66667%;
}

.scp-icon-bar.six-up.vertical .item, .scp-icon-bar.six-up.small-vertical .item {
    width: auto;
}

@media only screen and (min-width: 40.063em) {
    .scp-icon-bar.six-up.medium-vertical .item {
        width: auto;
    }
}

@media only screen and (min-width: 64.063em) {
    .scp-icon-bar.six-up.large-vertical .item {
        width: auto;
    }
}

.orbit-container .orbit-slides-container li .orbit-caption {
    bottom: 10%;
    right: 0;
    background-color: transparent;
}

.centre {
    margin:auto;
    width:100%
}

.columns.nopadding {
    padding-left:0px;
    padding-right:0px;
}
.columns.nopadding-left {
    padding-left:0px;
    padding-right:1px;
}
.columns.nopadding-right {
    padding-left:1px;
    padding-right:0px;
}

.columns.nopadding-lg {
    padding-left:0px;
    padding-right:0px;
    padding-bottom:0px;
    padding-top:0px;
}
.columns.nopadding-lg-left {
    padding-left:2px;
    padding-right:2px;
    padding-bottom:4px;
    padding-top:0px;
}
.columns.nopadding-lg-centre {
    padding-left:2px;
    padding-right:2px;
    padding-bottom:0px;
    padding-top:0px;
}
.columns.nopadding-lg-right {
    padding-left:2px;
    padding-right:2px;
    padding-bottom:4px;
    padding-top:0px;
}

.th {
    line-height: 0;
    display: inline-block;
    border: none;
    max-width: 100%;
    transition: all 200ms ease-out;
}

    .th:hover, .th:focus {
        border: none;
    }

    .th.radius {
        border: none;
    }

.clearing-close {
    z-index: 999;
    height: 42px;
    padding-left: 40px;
    margin-right: 12px;
    padding-right: 12px;
    padding-top: 2px;
    text-align: center;
    font-size: 30px;
    line-height: 1;
    color: #5d5d5d;
    display: none;
    background-color:transparent;
    background-image: url(/images/mgg-close.png);
    background-repeat: no-repeat;
    background-position: 28px 0px;
}

    .clearing-close:hover, .clearing-close:focus {
        text-decoration: none;
        color: #CCCCCC;
    }

/* the main holder for the clearing div */
.clearing-blackout {
    background: white;
    position: fixed;
    width: 100%;
    max-width:1000px;
    height: 100%;
    max-height:1000px;
    left:25%;
    top: 0%;
    z-index: 998;
    box-shadow: 10px 10px 25px grey;
    border: thin solid grey;
}

    .clearing-blackout .clearing-close {
        display: block;
    }

.clearing-assembled .clearing-container .visible-img {
    background: white;
    overflow: hidden;
    height: 100%;
}
.visible-img img {
    width:100%;
}
.clearing-featured-img {
    border: none;
}

    .clearing-featured-img:hover {
        border: none;
    }